.pbmit-blog-style-1 .pbmit-featured-wrapper img {
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.pbmit-blog-style-1 .pbmit-featured-wrapper img {
	width: 100%;
}
.pbmit-blog-style-1 .pbmit-featured-wrapper,
.pbmit-blog-style-1 .pbmit-featured-container,
.pbmit-blog-style-1 .pbmit-featured-inner {
	position: relative;
}
.pbmit-blog-style-1 .pbmit-featured-container {
	padding-bottom: 25px;
}
.pbmit-blog-style-1 .pbmit-featured-inner .pbmit-link {
	z-index: 1;
}
.pbmit-blog-style-1 .pbmit-featured-wrapper {
	overflow: hidden;
}
.pbmit-blog-style-1:hover .pbmit-featured-wrapper img {
	transform: scale(1.06);
}
.pbmit-blog-style-1 .pbmit-meta-wraper{
	display: flex;
	align-items: center;
}
.pbmit-blog-style-1 .pbmit-meta-wraper .pbmit-meta-line{
	padding: 0;
}
.pbmit-blog-style-1 .pbmit-meta-category-wrapper.pbmit-meta-line {
	padding-right: 36px;
	position: relative;
}
.pbmit-blog-style-1 .pbmit-meta-category-wrapper.pbmit-meta-line::after {
	content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background-color: var(--pbmit-enginix-global-color);
    top: 2px;
    right: 13px;
}
.pbmit-blog-style-1:has(.pbmit-featured-wrapper) .pbmit-meta-wraper .pbmit-meta-line,
.pbmit-blog-style-1:has(.pbmit-featured-wrapper) .pbmit-meta-wraper .pbmit-meta-line a {
	color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.6);
}
.pbmit-blog-style-1 .pbmit-meta-wraper .pbmit-meta-line a:hover {
	color: rgba(var(--pbmit-enginix-blackish-color-rgb), 1);
}
.pbmit-blog-style-1 .pbmit-post-title {
	font-size: 28px;
    line-height: 32px;
    margin-bottom: 35px;
    margin-top: 10px;
    letter-spacing: -0.28px;
    text-transform: uppercase;
}
.pbmit-blog-style-1 .pbmit-post-title,
.pbmit-blog-style-1 .pbmit-post-title a {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}
.pbmit-blog-style-1 .pbmit-blog-btn-wrap .pbmit-blog-btn .pbmit-icon-wrapper{
	background-color: var(--pbmit-enginix-blackish-bg-color);
}
 .pbmit-blog-style-1 .pbmit-blog-btn-wrap .pbmit-blog-btn:hover .pbmit-icon-wrapper{
	background-color: var(--pbmit-enginix-global-color);
}
.pbmit-blog-style-1 .pbmit-blog-btn-wrap .pbmit-blog-btn .pbmit-icon-wrapper i {
	margin-left: -2px;
}
.pbmit-blog-style-1 .pbmit-blog-btn-wrap .pbmit-blog-btn .pbmit-icon-wrapper i,
.pbmit-blog-style-1 .pbmit-blog-btn-wrap .pbmit-blog-btn .pbmit-icon-wrapper:before{
	color: var(--pbmit-enginix-white-color);
}
.pbmit-blog-style-1 .pbmit-blog-btn:hover .pbmit-icon-wrapper:before {
	transform: translateX(8px) !important;
}
.pbmit-blog-style-1 .pbmit-blog-btn .pbmit-icon-wrapper:before {
	top: 7px !important;
}
.pbmit-blog-style-1 .pbmit-blog-btn-wrap {
	display: inline-block;
}
/* == Bg Color == */
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-1 .pbmit-meta-category-wrapper.pbmit-meta-line::after {
	background-color: var(--pbmit-enginix-blackish-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-1 .pbmit-post-title a:not(:hover),
.pbmit-elementor-bg-color-secondary .pbmit-blog-style-1 .pbmit-post-title a:not(:hover),
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-1 .pbmit-post-title a:hover {
	color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-1 .pbmit-blog-btn,
.pbmit-elementor-bg-color-secondary .pbmit-blog-style-1 .pbmit-blog-btn,
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-1 .pbmit-blog-btn:hover{
	color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-1 .pbmit-blog-btn:hover,
.pbmit-elementor-bg-color-secondary .pbmit-blog-style-1 .pbmit-blog-btn:hover{
	color: var(--pbmit-enginix-global-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-blog-style-1 .pbmit-blog-btn:not(:hover) .pbmit-button-text,
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-1 .pbmit-blog-btn:not(:hover) .pbmit-button-text,
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-1 .pbmit-blog-btn:hover .pbmit-button-text{
	border-color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-blog-style-1 .pbmit-blog-btn-wrap .pbmit-blog-btn:not(:hover) .pbmit-icon-wrapper,
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-1 .pbmit-blog-btn-wrap .pbmit-blog-btn:not(:hover) .pbmit-icon-wrapper{
	background-color: rgba(var(--pbmit-enginix-white-bg-color-rgb), 0.2);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-1 .pbmit-blog-btn-wrap .pbmit-blog-btn:hover .pbmit-icon-wrapper {
	background-color: rgba(var(--pbmit-enginix-blackish-bg-color-rgb), 0.2);
}
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-1:has(.pbmit-featured-wrapper) .pbmit-meta-wraper .pbmit-meta-line, 
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-1:has(.pbmit-featured-wrapper) .pbmit-meta-wraper .pbmit-meta-line a,
.pbmit-elementor-bg-color-secondary .pbmit-blog-style-1:has(.pbmit-featured-wrapper) .pbmit-meta-wraper .pbmit-meta-line, 
.pbmit-elementor-bg-color-secondary .pbmit-blog-style-1:has(.pbmit-featured-wrapper) .pbmit-meta-wraper .pbmit-meta-line a {
    color: rgba(var(--pbmit-enginix-white-bg-color-rgb), 0.6);
}